html, body {
    margin: 0;
    padding: 0;

    width: 100%;
    height: 100%;

    font-family: Walrus, sans-serif;
    font-size: 16px;

    overflow-x: hidden;
}

html {
    height: 200%;

    overflow-y: hidden;
}

body {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;

    overflow-y: hidden;
}

body.dark {
    background-color: #000000;
}

hr {
    margin: 0;
    padding: 0;
    height: 1px;
    background-color: #000000;
    border: none;
}

div::-webkit-scrollbar {
    width: 0.25rem;

    margin-left: 0.25rem;

    opacity: 0;
}

div.hover::-webkit-scrollbar, div:hover::-webkit-scrollbar {
    opacity: 1;
}

div::-webkit-scrollbar-track {
    border-radius: 0.125rem;

    background-color: rgba(0, 0, 0, 0);
}

div::-webkit-scrollbar-thumb {
    border-radius: 0.125rem;

    background-color: rgba(0, 0, 0, 0.5);
}

ul {
    list-style: none;

    padding: 0;

    font-size: 0;
}

ul li {
    display: inline-block;

    margin: 0;
    padding: 0;

    transition: transform 0.125s ease;
}

ul li + li {
    margin-left: 0.650rem;
}

ul li img {
    border-radius: 0.5rem;
    border: 2px solid #6dafca;

    width: 11.25rem;

    cursor: pointer;
    user-select: none;
}

ul li.selected {
    transform: scale(0.8);
}

ul li:active {
    transform: scale(0.6);
}

button {
    user-select: none;
}

.button {
    cursor: pointer;

    height: 3.75rem;

    padding: 0;
    border: 0;
    font-family: Walrus, sans-serif;

    background-color: #67b567;
    border-radius: 0.3125rem;

    transition: background-color 0.15s ease;

    user-select: none;
}

.button:hover {
    background-color: #5da05d;
}

.button:active {
    background-color: #508950;
}

.button:focus {
    outline: none;
}

.notext {
    cursor: default;
    user-select: none;
}

.smooth {
    -webkit-transition: all 0.05s ease-in-out;
    transition: all 0.05s ease-in-out;
}

.cover {
    position: absolute;
    top: 0;
    left: 0;

    text-align: center;

    width: 100%;
    height: 100%;

    background-color: #efefef;

    z-index: 10000;
}

.cover .text {
    position: relative;
    top: 50%;

    font-size: 18pt;

    -webkit-transform: rotate(8deg);
    -moz-transform: rotate(8deg);
    -ms-transform: rotate(8deg);
    -o-transform: rotate(8deg);
}

.transitionScreen {
    position: absolute;
    left: 0;
    right: 0;

    width: 100%;
    height: 100%;

    background-color: #ffffff;
    opacity: 0;

    z-index: 200000;

    will-change: display, opacity;
}

body.dark .transitionScreen {
    background-color: #000000;
}

.gameCover {
    position: fixed;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    z-index: 90;
}

.arrowContainer {
    position: relative;

    margin: 1.000rem;
    box-sizing: border-box;

    width: calc(100% - 2rem);
    height: calc(100% - 2rem);

    border-radius: 0.3125rem;

    background-color: #ffffff;

    transition: 0.08s ease opacity;

    will-change: opacity;
}

.arrowContainer .arrow {
    position: relative;
    top: 50%;

    transform: translateY(-50%);

    width: 0;
    height: 0;
    border-style: solid;
    border-radius: 1.250rem;

    margin: 0 auto;
}

.arrowContainer .arrow.left {
    border-width: 3.125rem 5.4125rem 3.125rem 0;
    border-color: transparent #6dafca transparent transparent;
}

.arrowContainer .arrow.right {
    border-width: 3.125rem 0 3.125rem 5.4125rem;
    border-color: transparent transparent transparent #6dafca;
}

.arrowContainer .arrow.up {
    border-width: 0 3.125rem 5.4125rem 3.125rem;
    border-color: transparent transparent #6dafca transparent;
}

.arrowContainer .arrow.down {
    border-width: 5.4125rem 3.125rem 0 3.125rem;
    border-color: #6dafca transparent transparent transparent;
}

/*@media screen and (max-height: 700px) {*/
    /*html, body {*/
        /*font-size: 12px;*/
    /*}*/
/*}*/

/*@media screen and (max-height: 480px) {*/
    /*html, body {*/
        /*font-size: 8px;*/
    /*}*/
/*}*/

@media screen and (max-height: 1024px), screen and (max-width: 820px) {
    html, body {
        font-size: 14px;
    }
}

@media screen and (max-height: 920px), screen and (max-width: 700px) {
    html, body {
        font-size: 12px;
    }
}

@media screen and (max-height: 820px), screen and (max-width: 620px) {
    html, body {
        font-size: 11px;
    }
}

@media screen and (max-height: 720px), screen and (max-width: 520px) {
    html, body {
        font-size: 10px;
    }
}

@media screen and (max-height: 650px), screen and (max-width: 480px) {
    html, body {
        font-size: 9px;
    }
}

@media screen and (max-height: 580px), screen and (max-width: 420px) {
    html, body {
        font-size: 8px;
    }
}

@media screen and (max-height: 520px), screen and (max-width: 380px) {
    html, body {
        font-size: 7px;
    }
}

@media screen and (max-height: 450px), screen and (max-width: 340px) {
    html, body {
        font-size: 6px;
    }
}

@font-face {
    font-family: Walrus;
    src: url(../assets/Walrus.ttf);
}

@font-face {
    font-family: OMM;
    src: url(../assets/OMM.ttf);
}